<html>

<head>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <header>
    <div class="shop-box">
      <div class="shop"><a href="./index.html" style="color: black; text-decoration: none;">
          <h3>S H O P</h3>
        </a></div>
      <div class="cart"><a href="./checkout.html"><img src="./images/cart.png" style="float: right" ; width="20px" ;
            height="20px;"></a> </div>
    </div>
  </header>
  <!--
    <div class="clothing-types">
      <div><span class="button-span"> <a href="./second.html"> <button class="nav-button">Mens Outerwear</button></a> </span>
        <span class="button-span"><button class="nav-button">Ladies Outerwear</button></span>
        <span class="button-span"><button class="nav-button">Mens T-Shirt</button></span>
        <span class="button-span"><button class="nav-button">Ladies T-Shirt</button></span> </div>
      </div>
      -->

  <div class="checkout-cl" style="text-align: center;margin-top: 50px;margin-bottom: 50px; font-size: 1.2em">Checkout
    <p style="color: gray; font-size: 0.7em">Shop is a demo app - form data will not be sent</p>
  </div>


  <!----------------------------------------------------------------------->
  <div class="form-grid">


    <div class="left-check">
      <div> <b>Account Information</b> </div>
      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>Email</label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>

      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>Phone Number </label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>

      <div style="margin-top:32px"> <b>Shipping Address</b> </div>

      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>Address</label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>

      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>City </label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>


      <div class="state-grid">
        <div class="outer-box">
          <div class="box-one" id="box-one"></div>
          <div class="text">
            <input id="text-box" type="text">
            <label>State/Province</label>
            <div class="abc"></div>
            <div class="def"></div>
          </div>
        </div>

        <div class="outer-box">
          <div class="box-one" id="box-one"></div>
          <div class="text">
            <input id="text-box" type="text">
            <label>Zip Code </label>
            <div class="abc"></div>
            <div class="def"></div>
          </div>
        </div>



      </div>
      <!--state grid-->

      <div style="margin-top:16px"> Country </div>
      <div class="country-drop">
        <select name="country" id="country-select">
          <option value="India">India</option>
          <option value="America">America </option>
        </select>

      </div>
      <!--
          <label class="container" style="font-size:1.1em;color: rgb(66, 66, 66); ">
            <input id="mycheckbox" type="checkbox" style="width: 15px; height: 15px;background-color: black" >
            <div style="height: 50px; width: 100%; background-color: black; display: none"></div>
            Use different billing address
            
          </label>  
          -->
      <div>
        <input type="checkbox" name="" id="check-id">
        Chekc Box
        <div style="width: 100%; min-height: 50px;height: auto;">
          <div class="outer-box">
            <div class="box-one" id="box-one"></div>
            <div class="text">
              <input id="text-box" type="text">
              <label>Address</label>
              <div class="abc"></div>
              <div class="def"></div>
            </div>
          </div>
          <div class="outer-box">
            <div class="box-one" id="box-one"></div>
            <div class="text">
              <input id="text-box" type="text">
              <label>City </label>
              <div class="abc"></div>
              <div class="def"></div>
            </div>
          </div>


          <div class="state-grid">
            <div class="outer-box">
              <div class="box-one" id="box-one"></div>
              <div class="text">
                <input id="text-box" type="text">
                <label>State/Province</label>
                <div class="abc"></div>
                <div class="def"></div>
              </div>
            </div>

            <div class="outer-box">
              <div class="box-one" id="box-one"></div>
              <div class="text">
                <input id="text-box" type="text">
                <label>Zip Code </label>
                <div class="abc"></div>
                <div class="def"></div>
              </div>
            </div>



          </div>



        </div>

      </div>




    </div><!-- end of 1st main div-->





    <div class="right-check">
      <div> <b>Payment Method</b> </div>
      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>Casholder Name</label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>

      <div class="outer-box">
        <div class="box-one" id="box-one"></div>
        <div class="text">
          <input id="text-box" type="text">
          <label>Card Number</label>
          <div class="abc"></div>
          <div class="def"></div>
        </div>
      </div>
      <div style="margin-top:16px; width: 100%; margin-bottom: 15px;"> Expiry </div>

      <div class="expiry-grid">
        <div class="month">
          <select name="" id="month">
            <option value="Jan">Jan</option>
            <option value="Jan">Feb</option>
            <option value="Jan">March</option>
            <option value="Jan">April</option>
          </select>
          <div class="box-below-expiry"></div>
        </div>

        <div class="year">
          <select name="" id="year">
            <option value="Jan">2018</option>
            <option value="Jan">2019</option>
            <option value="Jan">2020</option>
            <option value="Jan">2021</option>
          </select>
          <div class="box-below-expiry"></div>
        </div>

        <div class="cvv">
          <div class="outer-box" id="cvv">
            <div class="box-one" id="box-one"></div>
            <div class="text">
              <input id="text-box" type="text">
              <label>Cvv</label>
              <div class="abc"></div>
              <div class="def"></div>
            </div>
          </div>
        </div>

      </div>

      <div style="margin-top: 15px"> <b>Order Summary</b> </div>
      <div style="margin-top: 15px; color: rgb(66, 66, 66)">
        <span>Men's Tech Shell Full-Zip</span>
        <span style="float: right;">$50.20</span></div>
      <div style="margin-top: 30px; color: rgb(66, 66, 66)">
        <span>Total</span>
        <span style="float: right;">$50.20</span>
      </div>
      <div class="shop-now-box" id="abc" style="float: left;">
        <button class="shop-now-button">PLACE ORDER</button>
      </div>


    </div><!-- end of 1st main div-->










  </div>
  <!----------------------------------------------------------------------->

  <div class="dummy" style="width: 100%; height: 50px;"> </div>
  <div style="width: 100%; height: 100px;"></div>


  <div class="add-to-cart-fixed">
    <b id="cart-disp">PLACE ORDER</b>

  </div>







</body>

</html>